<?xml version="1.0" encoding="UTF-8"?>
<cvrfdoc xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:cpe="http://cpe.mitre.org/language/2.0" xmlns:cvrf="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf" xmlns:cvrf-common="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/common" xmlns:cvssv2="http://scap.nist.gov/schema/cvss-v2/1.0" xmlns:cvssv3="https://www.first.org/cvss/cvss-v3.0.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:ns0="http://purl.org/dc/elements/1.1/" xmlns:prod="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod" xmlns:scap-core="http://scap.nist.gov/schema/scap-core/1.0" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:vuln="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/vuln" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf">
  <DocumentTitle xml:lang="en">Security update for libxml2</DocumentTitle>
  <DocumentType>SUSE Patch</DocumentType>
  <DocumentPublisher Type="Vendor">
    <ContactDetails>security@suse.de</ContactDetails>
    <IssuingAuthority>SUSE Security Team</IssuingAuthority>
  </DocumentPublisher>
  <DocumentTracking>
    <Identification>
      <ID>SUSE-SU-2019:3085-1</ID>
    </Identification>
    <Status>Final</Status>
    <Version>1</Version>
    <RevisionHistory>
      <Revision>
        <Number>1</Number>
        <Date>2019-11-28T09:02:06Z</Date>
        <Description>current</Description>
      </Revision>
    </RevisionHistory>
    <InitialReleaseDate>2019-11-28T09:02:06Z</InitialReleaseDate>
    <CurrentReleaseDate>2019-11-28T09:02:06Z</CurrentReleaseDate>
    <Generator>
      <Engine>cve-database/bin/generate-cvrf.pl</Engine>
      <Date>2017-02-24T01:00:00Z</Date>
    </Generator>
  </DocumentTracking>
  <DocumentNotes>
    <Note Title="Topic" Type="Summary" Ordinal="1" xml:lang="en">Security update for libxml2</Note>
    <Note Title="Details" Type="General" Ordinal="2" xml:lang="en">This update for libxml2 doesn't fix any additional security issues, but correct the rpm changelog to reflect
all CVEs that have been fixed over the past.
</Note>
    <Note Title="Terms of Use" Type="Legal Disclaimer" Ordinal="3" xml:lang="en">The CVRF data is provided by SUSE under the Creative Commons License 4.0 with Attribution (CC-BY-4.0).</Note>
    <Note Title="Patchnames" Type="Details" Ordinal="4" xml:lang="en">Container caasp/v4/nginx-ingress-controller:beta1-2019-3085,Container suse/sles12sp3:latest-2019-3085,Container suse/sles12sp4:latest-2019-3085,Container suse/sles12sp5:latest-2019-3085,Image SLES12-SP4-Azure-BYOS-2019-3085,Image SLES12-SP4-EC2-HVM-BYOS-2019-3085,Image SLES12-SP4-GCE-BYOS-2019-3085,Image SLES12-SP4-OCI-BYOS-2019-3085,Image SLES12-SP4-SAP-Azure-2019-3085,Image SLES12-SP4-SAP-Azure-BYOS-2019-3085,Image SLES12-SP4-SAP-Azure-LI-BYOS-Production-2019-3085,Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production-2019-3085,Image SLES12-SP4-SAP-EC2-HVM-2019-3085,Image SLES12-SP4-SAP-EC2-HVM-BYOS-2019-3085,Image SLES12-SP4-SAP-GCE-2019-3085,Image SLES12-SP4-SAP-GCE-BYOS-2019-3085,Image SLES12-SP4-SAP-OCI-BYOS-2019-3085,Image SLES12-SP5-Azure-BYOS-2019-3085,Image SLES12-SP5-Azure-Basic-On-Demand-2019-3085,Image SLES12-SP5-Azure-HPC-BYOS-2019-3085,Image SLES12-SP5-Azure-HPC-On-Demand-2019-3085,Image SLES12-SP5-Azure-SAP-BYOS-2019-3085,Image SLES12-SP5-Azure-SAP-On-Demand-2019-3085,Image SLES12-SP5-Azure-Standard-On-Demand-2019-3085,Image SLES12-SP5-EC2-BYOS-2019-3085,Image SLES12-SP5-EC2-ECS-On-Demand-2019-3085,Image SLES12-SP5-EC2-On-Demand-2019-3085,Image SLES12-SP5-EC2-SAP-BYOS-2019-3085,Image SLES12-SP5-EC2-SAP-On-Demand-2019-3085,Image SLES12-SP5-GCE-BYOS-2019-3085,Image SLES12-SP5-GCE-On-Demand-2019-3085,Image SLES12-SP5-GCE-SAP-BYOS-2019-3085,Image SLES12-SP5-GCE-SAP-On-Demand-2019-3085,Image SLES12-SP5-OCI-BYOS-BYOS-2019-3085,Image SLES12-SP5-OCI-BYOS-SAP-BYOS-2019-3085,Image SLES12-SP5-SAP-Azure-LI-BYOS-Production-2019-3085,Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production-2019-3085,SUSE-2019-3085,SUSE-SLE-DESKTOP-12-SP4-2019-3085,SUSE-SLE-SDK-12-SP4-2019-3085,SUSE-SLE-SDK-12-SP5-2019-3085,SUSE-SLE-SERVER-12-SP4-2019-3085,SUSE-SLE-SERVER-12-SP5-2019-3085</Note>
  </DocumentNotes>
  <DocumentDistribution xml:lang="en">Copyright SUSE LLC under the Creative Commons License 4.0 with Attribution (CC-BY-4.0)</DocumentDistribution>
  <DocumentReferences>
    <Reference Type="Self">
      <URL>https://www.suse.com/support/update/announcement/2019/suse-su-20193085-1/</URL>
      <Description>Link for SUSE-SU-2019:3085-1</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://lists.suse.com/pipermail/sle-security-updates/2019-November/006192.html</URL>
      <Description>E-Mail link for SUSE-SU-2019:3085-1</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://www.suse.com/support/security/rating/</URL>
      <Description>SUSE Security Ratings</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://bugzilla.suse.com/1123919</URL>
      <Description>SUSE Bug 1123919</Description>
    </Reference>
  </DocumentReferences>
  <ProductTree xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod">
    <Branch Type="Product Family" Name="Container caasp/v4/nginx-ingress-controller:beta1">
      <Branch Type="Product Name" Name="Container caasp/v4/nginx-ingress-controller:beta1">
        <FullProductName ProductID="Container caasp/v4/nginx-ingress-controller:beta1">Container caasp/v4/nginx-ingress-controller:beta1</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Container suse/sles12sp3:latest">
      <Branch Type="Product Name" Name="Container suse/sles12sp3:latest">
        <FullProductName ProductID="Container suse/sles12sp3:latest">Container suse/sles12sp3:latest</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Container suse/sles12sp4:latest">
      <Branch Type="Product Name" Name="Container suse/sles12sp4:latest">
        <FullProductName ProductID="Container suse/sles12sp4:latest">Container suse/sles12sp4:latest</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Container suse/sles12sp5:latest">
      <Branch Type="Product Name" Name="Container suse/sles12sp5:latest">
        <FullProductName ProductID="Container suse/sles12sp5:latest">Container suse/sles12sp5:latest</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-Azure-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP4-Azure-BYOS">
        <FullProductName ProductID="Image SLES12-SP4-Azure-BYOS">Image SLES12-SP4-Azure-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-EC2-HVM-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP4-EC2-HVM-BYOS">
        <FullProductName ProductID="Image SLES12-SP4-EC2-HVM-BYOS">Image SLES12-SP4-EC2-HVM-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-GCE-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP4-GCE-BYOS">
        <FullProductName ProductID="Image SLES12-SP4-GCE-BYOS">Image SLES12-SP4-GCE-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-OCI-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP4-OCI-BYOS">
        <FullProductName ProductID="Image SLES12-SP4-OCI-BYOS">Image SLES12-SP4-OCI-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-SAP-Azure">
      <Branch Type="Product Name" Name="Image SLES12-SP4-SAP-Azure">
        <FullProductName ProductID="Image SLES12-SP4-SAP-Azure">Image SLES12-SP4-SAP-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-SAP-Azure-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP4-SAP-Azure-BYOS">
        <FullProductName ProductID="Image SLES12-SP4-SAP-Azure-BYOS">Image SLES12-SP4-SAP-Azure-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-SAP-Azure-LI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES12-SP4-SAP-Azure-LI-BYOS-Production">
        <FullProductName ProductID="Image SLES12-SP4-SAP-Azure-LI-BYOS-Production">Image SLES12-SP4-SAP-Azure-LI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production">
        <FullProductName ProductID="Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production">Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-SAP-EC2-HVM">
      <Branch Type="Product Name" Name="Image SLES12-SP4-SAP-EC2-HVM">
        <FullProductName ProductID="Image SLES12-SP4-SAP-EC2-HVM">Image SLES12-SP4-SAP-EC2-HVM</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-SAP-EC2-HVM-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP4-SAP-EC2-HVM-BYOS">
        <FullProductName ProductID="Image SLES12-SP4-SAP-EC2-HVM-BYOS">Image SLES12-SP4-SAP-EC2-HVM-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-SAP-GCE">
      <Branch Type="Product Name" Name="Image SLES12-SP4-SAP-GCE">
        <FullProductName ProductID="Image SLES12-SP4-SAP-GCE">Image SLES12-SP4-SAP-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-SAP-GCE-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP4-SAP-GCE-BYOS">
        <FullProductName ProductID="Image SLES12-SP4-SAP-GCE-BYOS">Image SLES12-SP4-SAP-GCE-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP4-SAP-OCI-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP4-SAP-OCI-BYOS">
        <FullProductName ProductID="Image SLES12-SP4-SAP-OCI-BYOS">Image SLES12-SP4-SAP-OCI-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-Azure-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP5-Azure-BYOS">
        <FullProductName ProductID="Image SLES12-SP5-Azure-BYOS">Image SLES12-SP5-Azure-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-Azure-Basic-On-Demand">
      <Branch Type="Product Name" Name="Image SLES12-SP5-Azure-Basic-On-Demand">
        <FullProductName ProductID="Image SLES12-SP5-Azure-Basic-On-Demand">Image SLES12-SP5-Azure-Basic-On-Demand</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-Azure-HPC-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP5-Azure-HPC-BYOS">
        <FullProductName ProductID="Image SLES12-SP5-Azure-HPC-BYOS">Image SLES12-SP5-Azure-HPC-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-Azure-HPC-On-Demand">
      <Branch Type="Product Name" Name="Image SLES12-SP5-Azure-HPC-On-Demand">
        <FullProductName ProductID="Image SLES12-SP5-Azure-HPC-On-Demand">Image SLES12-SP5-Azure-HPC-On-Demand</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-Azure-SAP-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP5-Azure-SAP-BYOS">
        <FullProductName ProductID="Image SLES12-SP5-Azure-SAP-BYOS">Image SLES12-SP5-Azure-SAP-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-Azure-SAP-On-Demand">
      <Branch Type="Product Name" Name="Image SLES12-SP5-Azure-SAP-On-Demand">
        <FullProductName ProductID="Image SLES12-SP5-Azure-SAP-On-Demand">Image SLES12-SP5-Azure-SAP-On-Demand</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-Azure-Standard-On-Demand">
      <Branch Type="Product Name" Name="Image SLES12-SP5-Azure-Standard-On-Demand">
        <FullProductName ProductID="Image SLES12-SP5-Azure-Standard-On-Demand">Image SLES12-SP5-Azure-Standard-On-Demand</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-EC2-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP5-EC2-BYOS">
        <FullProductName ProductID="Image SLES12-SP5-EC2-BYOS">Image SLES12-SP5-EC2-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-EC2-ECS-On-Demand">
      <Branch Type="Product Name" Name="Image SLES12-SP5-EC2-ECS-On-Demand">
        <FullProductName ProductID="Image SLES12-SP5-EC2-ECS-On-Demand">Image SLES12-SP5-EC2-ECS-On-Demand</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-EC2-On-Demand">
      <Branch Type="Product Name" Name="Image SLES12-SP5-EC2-On-Demand">
        <FullProductName ProductID="Image SLES12-SP5-EC2-On-Demand">Image SLES12-SP5-EC2-On-Demand</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-EC2-SAP-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP5-EC2-SAP-BYOS">
        <FullProductName ProductID="Image SLES12-SP5-EC2-SAP-BYOS">Image SLES12-SP5-EC2-SAP-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-EC2-SAP-On-Demand">
      <Branch Type="Product Name" Name="Image SLES12-SP5-EC2-SAP-On-Demand">
        <FullProductName ProductID="Image SLES12-SP5-EC2-SAP-On-Demand">Image SLES12-SP5-EC2-SAP-On-Demand</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-GCE-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP5-GCE-BYOS">
        <FullProductName ProductID="Image SLES12-SP5-GCE-BYOS">Image SLES12-SP5-GCE-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-GCE-On-Demand">
      <Branch Type="Product Name" Name="Image SLES12-SP5-GCE-On-Demand">
        <FullProductName ProductID="Image SLES12-SP5-GCE-On-Demand">Image SLES12-SP5-GCE-On-Demand</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-GCE-SAP-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP5-GCE-SAP-BYOS">
        <FullProductName ProductID="Image SLES12-SP5-GCE-SAP-BYOS">Image SLES12-SP5-GCE-SAP-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-GCE-SAP-On-Demand">
      <Branch Type="Product Name" Name="Image SLES12-SP5-GCE-SAP-On-Demand">
        <FullProductName ProductID="Image SLES12-SP5-GCE-SAP-On-Demand">Image SLES12-SP5-GCE-SAP-On-Demand</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-OCI-BYOS-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP5-OCI-BYOS-BYOS">
        <FullProductName ProductID="Image SLES12-SP5-OCI-BYOS-BYOS">Image SLES12-SP5-OCI-BYOS-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-OCI-BYOS-SAP-BYOS">
      <Branch Type="Product Name" Name="Image SLES12-SP5-OCI-BYOS-SAP-BYOS">
        <FullProductName ProductID="Image SLES12-SP5-OCI-BYOS-SAP-BYOS">Image SLES12-SP5-OCI-BYOS-SAP-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-SAP-Azure-LI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES12-SP5-SAP-Azure-LI-BYOS-Production">
        <FullProductName ProductID="Image SLES12-SP5-SAP-Azure-LI-BYOS-Production">Image SLES12-SP5-SAP-Azure-LI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production">
        <FullProductName ProductID="Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production">Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="SUSE Linux Enterprise Desktop 12 SP4">
      <Branch Type="Product Name" Name="SUSE Linux Enterprise Desktop 12 SP4">
        <FullProductName ProductID="SUSE Linux Enterprise Desktop 12 SP4" CPE="cpe:/o:suse:sled:12:sp4">SUSE Linux Enterprise Desktop 12 SP4</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="SUSE Linux Enterprise Server 12 SP4">
      <Branch Type="Product Name" Name="SUSE Linux Enterprise Server 12 SP4">
        <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP4" CPE="cpe:/o:suse:sles:12:sp4">SUSE Linux Enterprise Server 12 SP4</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="SUSE Linux Enterprise Server 12 SP5">
      <Branch Type="Product Name" Name="SUSE Linux Enterprise Server 12 SP5">
        <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP5" CPE="cpe:/o:suse:sles:12:sp5">SUSE Linux Enterprise Server 12 SP5</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="SUSE Linux Enterprise Server for SAP Applications 12 SP4">
      <Branch Type="Product Name" Name="SUSE Linux Enterprise Server for SAP Applications 12 SP4">
        <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP4" CPE="cpe:/o:suse:sles_sap:12:sp4">SUSE Linux Enterprise Server for SAP Applications 12 SP4</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="SUSE Linux Enterprise Server for SAP Applications 12 SP5">
      <Branch Type="Product Name" Name="SUSE Linux Enterprise Server for SAP Applications 12 SP5">
        <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP5" CPE="cpe:/o:suse:sles_sap:12:sp5">SUSE Linux Enterprise Server for SAP Applications 12 SP5</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="SUSE Linux Enterprise Software Development Kit 12 SP4">
      <Branch Type="Product Name" Name="SUSE Linux Enterprise Software Development Kit 12 SP4">
        <FullProductName ProductID="SUSE Linux Enterprise Software Development Kit 12 SP4" CPE="cpe:/o:suse:sle-sdk:12:sp4">SUSE Linux Enterprise Software Development Kit 12 SP4</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="SUSE Linux Enterprise Software Development Kit 12 SP5">
      <Branch Type="Product Name" Name="SUSE Linux Enterprise Software Development Kit 12 SP5">
        <FullProductName ProductID="SUSE Linux Enterprise Software Development Kit 12 SP5" CPE="cpe:/o:suse:sle-sdk:12:sp5">SUSE Linux Enterprise Software Development Kit 12 SP5</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Version" Name="libxml2-2-2.9.4-46.23.2">
      <FullProductName ProductID="libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libxml2-tools-2.9.4-46.23.2">
      <FullProductName ProductID="libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libxml2-2-32bit-2.9.4-46.23.2">
      <FullProductName ProductID="libxml2-2-32bit-2.9.4-46.23.2">libxml2-2-32bit-2.9.4-46.23.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libxml2-2-64bit-2.9.4-46.23.2">
      <FullProductName ProductID="libxml2-2-64bit-2.9.4-46.23.2">libxml2-2-64bit-2.9.4-46.23.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libxml2-devel-2.9.4-46.23.2">
      <FullProductName ProductID="libxml2-devel-2.9.4-46.23.2">libxml2-devel-2.9.4-46.23.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libxml2-devel-32bit-2.9.4-46.23.2">
      <FullProductName ProductID="libxml2-devel-32bit-2.9.4-46.23.2">libxml2-devel-32bit-2.9.4-46.23.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libxml2-devel-64bit-2.9.4-46.23.2">
      <FullProductName ProductID="libxml2-devel-64bit-2.9.4-46.23.2">libxml2-devel-64bit-2.9.4-46.23.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libxml2-doc-2.9.4-46.23.2">
      <FullProductName ProductID="libxml2-doc-2.9.4-46.23.2">libxml2-doc-2.9.4-46.23.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="python-libxml2-2.9.4-46.23.3">
      <FullProductName ProductID="python-libxml2-2.9.4-46.23.3">python-libxml2-2.9.4-46.23.3</FullProductName>
    </Branch>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Container caasp/v4/nginx-ingress-controller:beta1">
      <FullProductName ProductID="Container caasp/v4/nginx-ingress-controller:beta1:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Container caasp/v4/nginx-ingress-controller:beta1</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Container suse/sles12sp3:latest">
      <FullProductName ProductID="Container suse/sles12sp3:latest:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Container suse/sles12sp3:latest</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Container suse/sles12sp4:latest">
      <FullProductName ProductID="Container suse/sles12sp4:latest:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Container suse/sles12sp4:latest</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Container suse/sles12sp5:latest">
      <FullProductName ProductID="Container suse/sles12sp5:latest:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Container suse/sles12sp5:latest</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-Azure-BYOS">
      <FullProductName ProductID="Image SLES12-SP4-Azure-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-Azure-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-EC2-HVM-BYOS">
      <FullProductName ProductID="Image SLES12-SP4-EC2-HVM-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-EC2-HVM-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-GCE-BYOS">
      <FullProductName ProductID="Image SLES12-SP4-GCE-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-GCE-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-OCI-BYOS">
      <FullProductName ProductID="Image SLES12-SP4-OCI-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-OCI-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-Azure">
      <FullProductName ProductID="Image SLES12-SP4-SAP-Azure:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-Azure-BYOS">
      <FullProductName ProductID="Image SLES12-SP4-SAP-Azure-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-Azure-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-Azure-LI-BYOS-Production">
      <FullProductName ProductID="Image SLES12-SP4-SAP-Azure-LI-BYOS-Production:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-Azure-LI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-Azure-LI-BYOS-Production">
      <FullProductName ProductID="Image SLES12-SP4-SAP-Azure-LI-BYOS-Production:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-Azure-LI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-32bit-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production:libxml2-2-32bit-2.9.4-46.23.2">libxml2-2-32bit-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-EC2-HVM">
      <FullProductName ProductID="Image SLES12-SP4-SAP-EC2-HVM:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-EC2-HVM</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-EC2-HVM-BYOS">
      <FullProductName ProductID="Image SLES12-SP4-SAP-EC2-HVM-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-EC2-HVM-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-GCE">
      <FullProductName ProductID="Image SLES12-SP4-SAP-GCE:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-GCE-BYOS">
      <FullProductName ProductID="Image SLES12-SP4-SAP-GCE-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-GCE-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP4-SAP-OCI-BYOS">
      <FullProductName ProductID="Image SLES12-SP4-SAP-OCI-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP4-SAP-OCI-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-Azure-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-Azure-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-Azure-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-Azure-Basic-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-Azure-Basic-On-Demand:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-Azure-Basic-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-Azure-HPC-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-Azure-HPC-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-Azure-HPC-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-Azure-HPC-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-Azure-HPC-On-Demand:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-Azure-HPC-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-Azure-SAP-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-Azure-SAP-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-Azure-SAP-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-Azure-SAP-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-Azure-SAP-BYOS:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of Image SLES12-SP5-Azure-SAP-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-Azure-SAP-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-Azure-SAP-On-Demand:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-Azure-SAP-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-Azure-SAP-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-Azure-SAP-On-Demand:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of Image SLES12-SP5-Azure-SAP-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-Azure-Standard-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-Azure-Standard-On-Demand:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-Azure-Standard-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-EC2-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-EC2-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-EC2-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-EC2-ECS-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-EC2-ECS-On-Demand:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-EC2-ECS-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-EC2-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-EC2-On-Demand:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-EC2-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-EC2-SAP-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-EC2-SAP-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-EC2-SAP-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-EC2-SAP-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-EC2-SAP-BYOS:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of Image SLES12-SP5-EC2-SAP-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-EC2-SAP-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-EC2-SAP-On-Demand:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-EC2-SAP-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-EC2-SAP-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-EC2-SAP-On-Demand:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of Image SLES12-SP5-EC2-SAP-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-GCE-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-GCE-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-GCE-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-GCE-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-GCE-On-Demand:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-GCE-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-GCE-SAP-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-GCE-SAP-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-GCE-SAP-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-GCE-SAP-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-GCE-SAP-BYOS:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of Image SLES12-SP5-GCE-SAP-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-GCE-SAP-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-GCE-SAP-On-Demand:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-GCE-SAP-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-GCE-SAP-On-Demand">
      <FullProductName ProductID="Image SLES12-SP5-GCE-SAP-On-Demand:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of Image SLES12-SP5-GCE-SAP-On-Demand</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-OCI-BYOS-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-OCI-BYOS-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-OCI-BYOS-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-OCI-BYOS-SAP-BYOS">
      <FullProductName ProductID="Image SLES12-SP5-OCI-BYOS-SAP-BYOS:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-OCI-BYOS-SAP-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-SAP-Azure-LI-BYOS-Production">
      <FullProductName ProductID="Image SLES12-SP5-SAP-Azure-LI-BYOS-Production:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-SAP-Azure-LI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-SAP-Azure-LI-BYOS-Production">
      <FullProductName ProductID="Image SLES12-SP5-SAP-Azure-LI-BYOS-Production:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of Image SLES12-SP5-SAP-Azure-LI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-32bit-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production:libxml2-2-32bit-2.9.4-46.23.2">libxml2-2-32bit-2.9.4-46.23.2 as a component of Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Desktop 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Desktop 12 SP4:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Desktop 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-32bit-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Desktop 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Desktop 12 SP4:libxml2-2-32bit-2.9.4-46.23.2">libxml2-2-32bit-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Desktop 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Desktop 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Desktop 12 SP4:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Desktop 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="python-libxml2-2.9.4-46.23.3" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Desktop 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Desktop 12 SP4:python-libxml2-2.9.4-46.23.3">python-libxml2-2.9.4-46.23.3 as a component of SUSE Linux Enterprise Desktop 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP4:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-32bit-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP4:libxml2-2-32bit-2.9.4-46.23.2">libxml2-2-32bit-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-doc-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP4:libxml2-doc-2.9.4-46.23.2">libxml2-doc-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP4:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="python-libxml2-2.9.4-46.23.3" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP4:python-libxml2-2.9.4-46.23.3">python-libxml2-2.9.4-46.23.3 as a component of SUSE Linux Enterprise Server 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP5:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server 12 SP5</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-32bit-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP5:libxml2-2-32bit-2.9.4-46.23.2">libxml2-2-32bit-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server 12 SP5</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-doc-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP5:libxml2-doc-2.9.4-46.23.2">libxml2-doc-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server 12 SP5</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP5:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server 12 SP5</FullProductName>
    </Relationship>
    <Relationship ProductReference="python-libxml2-2.9.4-46.23.3" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Server 12 SP5:python-libxml2-2.9.4-46.23.3">python-libxml2-2.9.4-46.23.3 as a component of SUSE Linux Enterprise Server 12 SP5</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server for SAP Applications 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP4:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server for SAP Applications 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-32bit-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server for SAP Applications 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP4:libxml2-2-32bit-2.9.4-46.23.2">libxml2-2-32bit-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server for SAP Applications 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-doc-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server for SAP Applications 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP4:libxml2-doc-2.9.4-46.23.2">libxml2-doc-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server for SAP Applications 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server for SAP Applications 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP4:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server for SAP Applications 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="python-libxml2-2.9.4-46.23.3" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server for SAP Applications 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP4:python-libxml2-2.9.4-46.23.3">python-libxml2-2.9.4-46.23.3 as a component of SUSE Linux Enterprise Server for SAP Applications 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server for SAP Applications 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP5:libxml2-2-2.9.4-46.23.2">libxml2-2-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server for SAP Applications 12 SP5</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-2-32bit-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server for SAP Applications 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP5:libxml2-2-32bit-2.9.4-46.23.2">libxml2-2-32bit-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server for SAP Applications 12 SP5</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-doc-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server for SAP Applications 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP5:libxml2-doc-2.9.4-46.23.2">libxml2-doc-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server for SAP Applications 12 SP5</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-tools-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server for SAP Applications 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP5:libxml2-tools-2.9.4-46.23.2">libxml2-tools-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Server for SAP Applications 12 SP5</FullProductName>
    </Relationship>
    <Relationship ProductReference="python-libxml2-2.9.4-46.23.3" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Server for SAP Applications 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Server for SAP Applications 12 SP5:python-libxml2-2.9.4-46.23.3">python-libxml2-2.9.4-46.23.3 as a component of SUSE Linux Enterprise Server for SAP Applications 12 SP5</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-devel-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Software Development Kit 12 SP4">
      <FullProductName ProductID="SUSE Linux Enterprise Software Development Kit 12 SP4:libxml2-devel-2.9.4-46.23.2">libxml2-devel-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Software Development Kit 12 SP4</FullProductName>
    </Relationship>
    <Relationship ProductReference="libxml2-devel-2.9.4-46.23.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Software Development Kit 12 SP5">
      <FullProductName ProductID="SUSE Linux Enterprise Software Development Kit 12 SP5:libxml2-devel-2.9.4-46.23.2">libxml2-devel-2.9.4-46.23.2 as a component of SUSE Linux Enterprise Software Development Kit 12 SP5</FullProductName>
    </Relationship>
  </ProductTree>
</cvrfdoc>
